/*
* @Form serch index
*
*/
.search_bottom {
	margin-top: 15px;
	margin-right: 10px;
}
.search_bottom > div.active {
    display: block !important;
}
.search_bg {
	height: 199px;
	width: 100%;
	background: rgba(64, 104, 156, 1);
	z-index: 10;
	top: 0;
	position: absolute;
	left: 0;
	opacity: .6;
}
.form_search {
	position: absolute;
	width: 1159px !important;
	top: 37px;
	margin-left: 15px;
	z-index: 10;
}
.form_search form input {
	width: 91%;
	height: 123px;
	border: 0;
	border-bottom: 1px solid #fff;
	background: rgba(0, 0, 255, 0);
	font-size: 50px;
	color: #fff;
	font-family: "OpenSansBold";
	float: left;
}

div.sub_ok {
 	background: none;
    padding: 5px !important;
    display: block !important;
    position: absolute !important;
    width: 115px;
    height: 123px;
    text-align: center;
    float: right !important;
    right: -3px;
    margin-top: -5px;
	color: #fff;
	font-family: "OpenSansBold";
}
#search{
	font-size: 23px;
}
#search:hover{
	color:#D1D1D1;
}
.search_bottom > div.active {
	display: block !important;
}
/**/
.fa_search {
	position: relative;
	float: right;
	top: -4px;
	right: -52px;
}
.fa_search a{
	cursor: pointer;
	padding: 15px;
}
.fa_search{
	border: 0;
	background: unset;
	font-size: 1.2em;
	color:#666;
}